Subject: Re: linux-next: manual merge of the rdma tree with the nfsd tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 4 Jan 2016 12:44:50 +1100

Hi all,

On Thu, 31 Dec 2015 13:30:22 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Hi Doug,
> 
> Today's linux-next merge of the rdma tree got conflicts in a quite a
> few files between (mostly, I think) commit:
> 
>   6c7b6d2d442c ("IB: merge struct ib_device_attr into struct ib_device")
> 
> from the nfsd tree and various commits from the rdma tree.
> 
> It would have taken me considerable time to fix the conflicts up, so I
> have dropped teh rdma tree for today (just because it was merged second).
> Please have a conversation and figure out how you are going to cooperate
> and get these conflicts fixed e.g. set up a stable branch with Christoph's
> commit (and any other conflicting commits) in it and merge that into
> both trees.

So, on further inspection, it appears that there is a series of commits
in the rdma tree that does basically the same as that nfsd tree commit
above.  So I have dropped the rdma tree again today.  Please have a
conversation guys ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]